Loading...
Searching...
No Matches
type_list.hpp File Reference

Provides seqan3::type_list. More...

`#include <seqan3/core/detail/template_inspection.hpp>`
Include dependency graph for type_list.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | seqan3::type_list< types >
| Type that contains multiple types. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::type_list.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me